#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xcffib
version:              0.11.1
visibility:           public
id:                   xcffib-0.11.1-5YWqTF84go6JhGcbreyCae
key:                  xcffib-0.11.1-5YWqTF84go6JhGcbreyCae
license:              LicenseRef-OtherLicense
maintainer:           Tycho Andersen <tycho@tycho.pizza>
author:               Tycho Andersen
homepage:             http://github.com/tych0/xcffib
synopsis:             A cffi-based python binding for X
description:          A cffi-based python binding for X, comparable to xpyb
category:             X11
abi:                  ec02314c966ddd5f6b45e6033811c7c8
exposed:              True
exposed-modules:      Data.XCB.Python.Parse Data.XCB.Python.PyHelpers
import-dirs:          /usr/lib/ghc-9.0.1/site-local/xcffib-0.11.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/xcffib-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/xcffib-0.11.1
hs-libraries:         HSxcffib-0.11.1-5YWqTF84go6JhGcbreyCae
depends:
    attoparsec-0.14.1-9kuPfEBVMov8pU89fXOVL9 base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    either-5.0.1.1-9AblIZoZefgLEPuvOfnskW
    filemanip-0.3.6.3-9HSLVgy3OVqELBuqMKrdxv filepath-1.4.2.1
    language-python-0.5.8-L2sb50wxmmDEjwtvBghri8 mtl-2.2.2
    split-0.2.3.4-lGGgEjegWBLt5hlmeoIpy
    xcb-types-0.10.0-7NE6G9WvsXKGocsvSBkbJI

haddock-interfaces:   /usr/share/doc/haskell-xcffib/html/xcffib.haddock
haddock-html:         /usr/share/doc/haskell-xcffib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

